

.dynCalendar_header{
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight: bold;
}
.dynCalendar_dayname {
	background-color: #eeeeee;
	border: 1px solid #c0c0c0;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
	text-align: center;
}

.dynCalendar_day {
	background-color: #eeeeee;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
}

.dynCalendar_today {
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
}

.dynCalendar {
	background-color: #c0c0c0;
	border: 2px outset white;
	visibility: hidden;
	position: absolute;
	top: 1px;
	left: 1px;
}


form {display:inline;}


input[type=text], select, textarea, button, submit {
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	padding: 2px 2px;
	outline: 0;
	-webkit-appearance: none;
	background-color: #ffffff;
	font-family: Verdana;
}
input[type=text]:focus,select:focus, textarea:focus {
	border-color: #00a2ff;
	background-color: #ffffff;
	color: #343434;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
}

input[type=text]:hover,select:hover, textarea:hover {
	border-color: #00a2ff;
	font-family: Verdana;
}



A:link {text-decoration: underline ; color: 555555; font-size:11px} 
A:visited {text-decoration: underline ; color: 555555; font-size:11px}
A:active {text-decoration: underline ; color: 555555; font-size:11px}
A:hover {text-decoration: underline; color: FF0000; font-size:11px}

body {cursor:default; font-family: Verdana, Helvetica, Arial;font-size: 11px;}

.tekst {font-family: Verdana, Arial; font-size: 14px; letter-spacing: 0.02em; line-height: 150%;}
.tekst_vaike {font-family: Verdana, Arial; font-size: 9px;}
.pealkiri {font-family: Trebuchet MS, Arial; font-weight: bold; font-size: 22px; letter-spacing: 0.02em; color:#CD0000; line-height: 120%;}

.forest:link  {     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #898989;
                 text-decoration: none;
}
.forest:active{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: none;
                 color: #97a1ff;
}
.forest:visited{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #898989;
                 text-decoration: none;
}
.forest:hover {     color: #97a1ff;
 		 text-decoration: none;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		}


.formcolor {
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.genhall{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.gen10valge{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	BACKGROUND-COLOR: black;
}
.teated:link  {     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: 4B5C94;
                 text-decoration: underline;
}
.teated:active{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: underline;
                 color: red;
}
.teated:visited{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: 4B5C94;
                 text-decoration: underline;
}
.teated:hover {     color: red;
 		 text-decoration: none;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		}
.menyy:link  {     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: red;
                 text-decoration: underline;
}
.menyy:active{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: underline;
                 color: red;
}
.menyy:visited{     font-size: 11px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: red;
                 text-decoration: underline;
}
.menyy:hover {     color: red;
 		 text-decoration: underline;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 11px;
		}
.uus:link  {     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #000099;}
.uus:active{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #000099;
                 background: #BEC1D2;}
.uus:visited{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: #000099;}
.uus:hover {     color: black;
                 background: #BEC1D2;
		 text-decoration: none;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 10px;
		}
.urloluline:link  {     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: red;
                 text-decoration: underline;
}
.urloluline:active{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 text-decoration: underline;
                 color: red;
}
.urloluline:visited{     font-size: 10px;
                 font-family: Verdana, Arial, Helvetica, sans-serif;
                 color: red;
                 text-decoration: underline;
}
.urloluline:hover {     color: white;
 		 text-decoration: underline;
 		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 background: red;
		 font-size: 10px;
		}

